=== debian/changelog ===
mapnik-reference (5.0.6-1) unstable; urgency=low

  * Upstream update.
  * Add patch 2002 to rename node to nodejs (Closes: #725604)
  * Build-Depends: nodejs, invoked in Makefile.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 06 Oct 2013 22:33:41 +0200

mapnik-reference (5.0.5-1) unstable; urgency=low

  * Initial release (Closes: #723934)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 21 Sep 2013 15:26:21 +0200
