=== debian/control ===
Source: mapnik-reference
Section: doc
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~),
 nodejs
Standards-Version: 3.9.4
Homepage: https://github.com/mapnik/mapnik-reference
Vcs-Git: git://anonscm.debian.org/collab-maint/mapnik-reference.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mapnik-reference.git

Package: mapnik-reference
Architecture: all
Depends: ${misc:Depends}
Description: Parseable specifications of mapnik - Node.js module
 mapnik-reference specifies mapnik structures, styles, symbolizers,
 and the list of their properties, in JSON format.
 It is useful for building parsers, tests, compilers, and syntax
 highlighting or syntax checking.
 .
 Mapnik is a C++/Python toolkit for developing GIS applications.
 .
 Node.js is an event-based server-side javascript engine.
