=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mapnik-reference-$1.tar.gz/ \
https://github.com/mapnik/mapnik-reference/releases .*/v?(\d\S*)\.tar\.gz
