=== debian/changelog ===
mapnik-reference (8.5.6-1~exp1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 09:05:11 +0000

mapnik-reference (8.5.6-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Dec 2016 10:55:23 +0100

mapnik-reference (8.5.5-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add node-semver to (build) dependencies.
  * Refresh patches.
  * Bump debhelper compatibility to 9.
  * Restructure control file with cme, changes:
    - Rename XS-Testsuite to Testsuite
    - Update Vcs-Browser URL to use HTTP & cgit instead of gitweb
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.
  * Fix symlink creation to not include build path.
  * Update watch file to handle common issues.
  * Add missing sources for nanoajax.js.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 22 Dec 2016 21:41:45 +0100

mapnik-reference (6.0.3-2) unstable; urgency=medium

  * Imported Upstream version 6.0.3
  * Standards-Version 3.9.6
  * Patches: remove patch for installing into /usr/share,
    and use symlinks instead.
  * Enable upstream tests
  * Add autopkgtest
  * Depends nodejs as a node module

 -- Jérémy Lal <kapouer@melix.org>  Sat, 25 Oct 2014 15:28:26 +0200

mapnik-reference (6.0.3-1) unstable; urgency=medium

  * Imported Upstream version 6.0.3
  * Standards-Version 3.9.6
  * Refresh patches

 -- Jérémy Lal <kapouer@melix.org>  Sat, 25 Oct 2014 12:12:59 +0200
