=== debian/control ===
Source: mapnik-reference
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: doc
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9~),
               python,
               mocha,
               nodejs,
               node-semver
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mapnik-reference.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/mapnik-reference.git
Homepage: https://github.com/mapnik/mapnik-reference

Package: mapnik-reference
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-semver
Description: Parseable specifications of mapnik - Node.js module
 mapnik-reference specifies mapnik structures, styles, symbolizers,
 and the list of their properties, in JSON format.
 It is useful for building parsers, tests, compilers, and syntax
 highlighting or syntax checking.
 .
 Mapnik is a C++/Python toolkit for developing GIS applications.
 .
 Node.js is an event-based server-side javascript engine.
