=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 %:
 	dh $@
 
-override_dh_auto_test:
-
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
