## mapnik-reference 8.9.2

=== debian/changelog ===
mapnik-reference (8.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.
  * Strip trailing whitespace from rules file.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Jan 2019 09:31:18 +0100

mapnik-reference (8.8.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update (build) dependencies.
  * Bump Standards-Version to 4.1.3, no changes.
  * Refresh patches.
  * Drop unnecessary Testsuite field from control file.
  * Update copyright-format URL to use HTTPS.
  * Fix quoting in tests control file.
    (closes: #894923)
  * Update Vcs-* URLs for Salsa.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Apr 2018 16:45:47 +0200
