=== debian/control ===
Source: mapnik-reference
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: doc
Priority: optional
Build-Depends: debhelper (>= 9~),
               python,
               mocha,
               nodejs,
               node-glob,
               node-semver
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/mapnik-reference
Vcs-Git: https://salsa.debian.org/js-team/mapnik-reference.git
Homepage: https://github.com/mapnik/mapnik-reference

Package: mapnik-reference
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-lodash,
         node-semver
Description: Parseable specifications of mapnik - Node.js module
 mapnik-reference specifies mapnik structures, styles, symbolizers,
 and the list of their properties, in JSON format.
 It is useful for building parsers, tests, compilers, and syntax
 highlighting or syntax checking.
 .
 Mapnik is a C++/Python toolkit for developing GIS applications.
 .
 Node.js is an event-based server-side javascript engine.
