## mapnik-reference 8.10.0

=== debian/changelog ===
mapnik-reference (8.10.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.

  [ Bas Couwenberg ]
  * Sort fields in copyright file.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + mapnik-reference: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 01:29:14 +0000

mapnik-reference (8.10.0-2) unstable; urgency=medium

  * Team upload

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.4.1, no changes.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * Fix links
  * Add patch for semver ≥ 7 (fix debci)
  * Use pkg-js-tools auto install
  * Enable upstream test during autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Feb 2020 17:38:53 +0100

mapnik-reference (8.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch to Python 3.
    (closes: #936990)
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Install into /usr/share/nodejs instead of /usr/lib/nodejs.
  * Bump Standards-Version to 4.4.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Aug 2019 11:51:24 +0200
