=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
-
