=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/;s/\-/\./g,\
filenamemangle=s/(?:.*?)?(?:rel|v|mapnik-reference)?[\-\_]?(\d\S+)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/mapnik-reference-$1.$2/ \
https://github.com/mapnik/mapnik-reference/releases \
(?:.*?/)?(?:rel|v|mapnik-reference)?[\-\_]?(\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
